Subject: Re: FAQ's
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 9 Oct 2019 00:09:48 -0700 (MST)

Thank you Charlotte, 

I would go through the tickets and understand how we can avoid delays in closure. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 04:38:12 
Subject: RE: FAQ's 

Hi Pritish, 

1. How to handle tickets which are already been taken care by Les Mills CXM. Like the ones which Amanda handles. Amanda is not a support agent, she might manage the customer but is not responsible for closing tickets in Freshdesk, we (you and I) are responsible for ensuring the ticket is closed, myself for level 2 and you for level 1. Whether that’s asking the CXM if they need help or have an update for us, or contacting the customer direct. It’s up to you to decide how to get the ticket closed as quickly as possible. Currently tickets are being left pending for too long. 

2. For any missing track related issues, shall we escalate it straight away to you? I believe I mentioned letting the customer know what the duration of the class should be, based on what your App says. When customers talk about ‘tracks’ they are referring to the live version, Virtual content contains a certain number of the live tracks. It doesn’t require escalation, just a note to me within the ticket will be fine. 

3. How to handle tickets when we find a piece of equipment missing from the customer setup and customer says that they would get that. 

Do we wait them to get the equipment first and leave the ticket open? I think this will take too long. 

Or 

We should tell them to install the equipment and let us know if they face any further issues after installing it & resolve the ticket. Let’s try this but we need to be careful that we’ve identified the issue. A few months ago we were closing AV related issues far too quickly, so we need to make sure we’ve pin pointed where the issue lies and first and communicated the action points clearly to the customer. 

4. Also under salesforce I am unable to find the customer account details via username. This takes too much time to figure out the club name and match the virtual username and then provide help. This kills a lot of time. This was raised with the SF team a week ago, I don’t have an update at this stage. 

5. Also please lay down a process under where we find AV disconnections for customer report other issues with the Virtual? Take a look at ‘I want to know more detail around events and error messages’ solution under Kibana training, does that answer your question? 

We are doing well at closing tickets within 48 hours but our resolution time to close the remaining tickets within a week is behind. Most AV issues will take longer than a week to resolve, it’s the other tickets I think we can close quicker. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 7 October 2019 11:09 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: deeksha <[email-masked]> 
Subject: FAQ's 
Importance: High 

Hi Charlotte, 

If you can please help with the questions below: 

1. How to handle tickets which are already been taken care by Les Mills CXM. Like the ones which Amanda handles. 

2. For any missing track related issues, shall we escalate it straight away to you? 

3. How to handle tickets when we find a piece of equipment missing from the customer setup and customer says that they would get that. Do we wait them to get the equipment first and leave the ticket open? 

Or 

We should tell them to install the equipment and let us know if they face any further issues after installing it & resolve the ticket. 

4. Also under salesforce I am unable to find the customer account details via username. This takes too much time to figure out the club name and match the virtual username and then provide help. This kills a lot of time. 

5. Also please lay down a process under where we find AV disconnections for customer report other issues with the Virtual? 

Regards, 

Pritish Nandi